# Poco::Net

# class FilePartStoreFactory

Library: Net
Package: Messages
Header: Poco/Net/PartStore.h

## Inheritance

Direct Base Classes: PartStoreFactory

All Base Classes: PartStoreFactory

## Member Summary

Member Functions: createPartStore

Inherited Functions: createPartStore

## Member Functions

### createPartStore

PartSource * createPartStore(
const std::string & content,
const std::string & mediaType,
const std::string & filename = ""
);

See also: Poco::Net::PartStoreFactory::createPartStore()